.text-project, .page-text-between {
  color: var(--color-black);
}
.page-title {
  overflow-wrap: anywhere;
}
.page-role {
  font-size: 0.8rem;
  margin: 0.5rem 0 1rem 0;
  font-style: italic;
}
.page-text, .page-text-between {
  font-size: 0.9rem;
  text-align: center;
}
.page-text-between {
  margin: 2rem auto;
}
.empty {
  display: none;
}

/* Multi column layout: Only desktop */
@media screen and (min-width: 60rem) {
  .grid {
    --gutter: 5rem;
  }
  .section--text {
    margin-bottom: 2rem !important;
  }
  .empty {
    display: block;
  }
}